Fehler beim Überprüfen des Easy Anti-Cheat-Codesignaturzertifikats

Dieser Fehler wird für Windows 7-Benutzer angezeigt, die das Update zur Unterstützung der SHA-2-Codesignierung nicht installiert haben.

Bitte beachten Sie, dass Windows XP und Windows Vista von Easy Anti-Cheat nicht mehr unterstützt werden.

Lassen Sie uns wissen, wenn Sie Fragen haben!

Betroffene Plattformen

WAR DAS HILFREICH?

Vielen Dank für Ihr Feedback. Vielen Dank für Ihr Feedback. Es tut uns leid, dass Ihnen nicht weitergeholfen wurde.
Bitte erstellen Sie eine Anfrage und erklären uns wie wir Ihnen weiterhelfen können.